Subject: Re: bug#52493: 29.0.50; Setting Inconsolata up in init.el makes default face rendered wrong

From: Eli Zaretskii <[email-masked]>
Date: Fri, 30 Dec 2022 16:47:02 +0200

> Date: Thu, 29 Dec 2022 22:45:46 +0000
> From: Gregory Heytings <[email-masked]>
> cc: [email-masked], [email-masked], [email-masked], [email-masked], 
>     [email-masked]
> 
> > The text is OK, but please put this in the manual, not in the doc 
> > string.  If we want something to this effect in the doc string, let's 
> > just have the first sentence there, and then a reference to the manual.
> >
> 
> Now done (d086cd6cf8).  I also aligned the documentation of 
> set-face-attribute in the manual with that of the docstring, with what was 
> discussed in bug#57499.

Thanks.

Unfortunately, you also decided to take this opportunity to make
changes to which I explicitly objected in bug#57499.  I reverted that
part.  Please don't increase my load of work by making changes we
didn't agree to make.